table.table-basket-line
{
padding:0; margin:0;
list-style:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

table.table-basket-line a {
color:red;
}

.basket-line-personal, .basket-line-basket
{
width:16px; height:16px; background-repeat:no-repeat; display:block;
}

.basket-line-personal {background-image: url(images/personal.gif)}
.basket-line-basket {background-image: url(images/basket.png)}